@charset "UTF-8";
.color-white {
  color: #fff !important;
}

.color-cream {
  color: #F8F3EC !important;
}

.color-secondary {
  color: #ff3300 !important;
}

.bg-white {
  background-color: #fff !important;
}

.modal {
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, ubuntu, roboto, noto, segoe ui, arial, sans-serif;
}

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal__container {
  background-color: #fff;
  padding: 30px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}

.modal__close {
  background: transparent;
  border: 0;
}

.modal__header .modal__close:before {
  content: "✕";
}

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.8);
}

.modal__btn {
  font-size: 0.875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  border-radius: 0.25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: transform 0.25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
  transform: scale(1.05);
}

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}

/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }
  to {
    transform: translateY(0);
  }
}
@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-10%);
  }
}
.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden=false] .modal__overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=false] .modal__container {
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden=true] .modal__container {
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

.modal__container {
  min-width: 300px;
}

.modal__content ul {
  padding-left: 0;
  list-style: bullet;
  font-family: "Open Sans";
}
.modal__content ul li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 15px;
}
.modal__content ul li::after {
  content: "•"; /* The bullet character */
  display: inline-block;
  position: absolute;
  left: 0; /* Align to the far left of the LI */
  top: 50%; /* Align with the first line of text */
  transform: translateY(-50%);
  color: #000; /* Match your text color or pick a brand color */
  font-weight: bold;
  font-size: 1.2rem; /* Make the bullet slightly larger if needed */
}

.modal__content .title-default {
  font-family: "ITCAvantGardeStd";
}

.section-info {
  padding-top: 100px;
  padding-bottom: 100px;
  color: #F8F3EC;
}
@media only screen and (max-width: 1023px) {
  .section-info {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.section-info__title {
  text-align: center;
  margin-bottom: 60px;
}
.section-info__box-resources {
  background-color: #ff3300;
  padding: 50px 20px;
  border-radius: 10px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.section-info__box-resources-content {
  font-size: 15px;
}
@media only screen and (min-width: 576px) {
  .section-info__box-resources-content {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .section-info__box-resources-content {
    font-size: 15px;
  }
}
@media only screen and (min-width: 992px) {
  .section-info__box-resources-content {
    font-size: 18px;
  }
}
.section-info__box-resources-content {
  margin-bottom: 30px;
  line-height: 1.25;
}
@media only screen and (max-width: 1023px) {
  .section-info__box-resources {
    margin-bottom: 30px;
  }
}
.section-info__box-regular {
  background-color: #fff;
  color: #070751;
  padding: 50px 20px;
  border-radius: 10px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.section-info__box-regular-content {
  font-size: 15px;
}
@media only screen and (min-width: 576px) {
  .section-info__box-regular-content {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .section-info__box-regular-content {
    font-size: 15px;
  }
}
@media only screen and (min-width: 992px) {
  .section-info__box-regular-content {
    font-size: 18px;
  }
}
.section-info__box-regular-content {
  margin-bottom: 30px;
  line-height: 1.25;
}
.section-info .zipcode-input-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 30px;
}
.section-info #zipcode-input {
  font-size: 15px;
}
@media only screen and (min-width: 576px) {
  .section-info #zipcode-input {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .section-info #zipcode-input {
    font-size: 15px;
  }
}
@media only screen and (min-width: 992px) {
  .section-info #zipcode-input {
    font-size: 18px;
  }
}
.section-info #zipcode-input {
  padding: 16px;
  border-radius: 21px;
}
.section-info #zipcode-input::-moz-placeholder {
  color: #ff3300;
  font-family: "Open Sans";
  text-align: center;
}
.section-info #zipcode-input::placeholder {
  color: #ff3300;
  font-family: "Open Sans";
  text-align: center;
}
.section-info__additional-info {
  font-size: 15px;
}
@media only screen and (min-width: 576px) {
  .section-info__additional-info {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .section-info__additional-info {
    font-size: 15px;
  }
}
@media only screen and (min-width: 992px) {
  .section-info__additional-info {
    font-size: 18px;
  }
}
.section-info__additional-info {
  font-weight: bold;
  margin-top: 60px;
  text-align: center;
  line-height: 1.63;
}
@media only screen and (max-width: 1023px) {
  .section-info__additional-info br {
    display: none;
  }
}